/* Plans */

	div.plans
	{
		max-width: 1200px;
		min-height: 419px;
		margin: 20px auto 0px auto;
	}
	
	div.plans > div.plan
	{
		float: left;
		width: 31%;
		margin-left: 3.33%;
		cursor: pointer;
	}
	
	div.plans > div.plan:first-child
	{
		margin-left: 0;
	}
	
	/* BG Colours */
	
		div.plans > div.plan1 > a.plan-title, div.plans > div.plan1 > a.plan-buy
		{
			background-color: #FBCD2D;
		}
		
		div.plans > div.plan2 > a.plan-title, div.plans > div.plan2 > a.plan-buy
		{
			background-color: #F29901;
		}
		
		div.plans > div.plan3 > a.plan-title, div.plans > div.plan3 > a.plan-buy
		{
			background-color: #2382DE;
		}
		
	/* End BG Colours */
	
	div.plans > div.plan >  a.plan-title
	{
		display: block;
		width: 100%;
		height: 60px;
		text-align: center;
		padding-top: 13px;
		font-size: 30px;
		color: #FFF;
		font-weight: bold;
		/* -moz-border-radius-topleft: 4px;
		-webkit-border-top-left-radius: 4px;
		-moz-border-radius-topright: 4px;
		-webkit-border-top-right-radius: 4px;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px; */
		-webkit-transition: all 200ms ease 0s;
		-moz-transition: all 200ms ease 0s;
		-ms-transition: all 200ms ease 0s;
		-o-transition: all 200ms ease 0s;
		transition: all 200ms ease 0s;
	}
	
	div.plans > div.plan >  a.plan-title:hover
	{
		text-decoration: none;
	}
	
	div.plans > div.plan > div.spec
	{
		width: 100%;
		height: 61px;
		border-bottom: 1px solid #EEE;
		background-position: 5% 50%;
		background-repeat: no-repeat;
		padding-top: 21px;
		padding-left: 75px;
		font-size: 18px;
	}
	
	/* Plan Price */
		
		div.plans div.plan > div.price
		{
			padding-top: 6px !important;
			padding-left: 0px !important;
			text-align: center;
			font-family: 'Open Sans', Arial, sans-serif;
		}
		
		div.plans > div.plan > div.price > span.pound
		{
			font-size: 25px;
		}
		
		div.plans > div.plan > div.price > span.price
		{
			font-size: 35px;
			font-weight: 700;
		}
		
		div.plans > div.plan > div.price > sup
		{
			top: -9px;
			font-size: 22px;
		}
		
		div.plans > div.plan > div.price > span.pm
		{
			font-size: 25px;
		}
	
	/* End Plan Price */
	
	/* Icons */
		
		div.plans > div.plan > div.storage
		{
			background-image: url('../../img/common/icons/plans/storage.png');
			background-position: 4.5% 50%;
		}
		
		div.plans > div.plan > div.bandwidth
		{
			background-image: url('../../img/common/icons/plans/bandwidth.png');
		}
		
		div.plans > div.plan > div.thumbsup
		{
			background-image: url('../../img/common/icons/plans/thumbsup.png');
		}
		
		div.plans > div.plan > div.server
		{
			background-image: url('../../img/common/icons/plans/server.png');
			border-bottom: 0;
		}
	
	/* End Icons */
	
	div.plans > div.plan > div.last-spec
	{
		border-bottom: 0;
	}
	
	div.plans > div.plan > .bgcolor2 /* Cell BG */
	{
		background-color: #FAFAFA;
	}
	
	div.plans > div.plan > a.plan-buy
	{
		display: block;
		width: 100%;
		height: 54px;
		color: #fff;
		font-weight: bold;
		padding-top: 12px;
		/* -moz-border-radius-bottomleft: 4px;
		-webkit-border-bottom-left-radius: 4px;
		-moz-border-radius-bottomright: 4px;
		-webkit-border-bottom-right-radius: 4px;
		border-bottom-left-radius: 4px;
		border-bottom-right-radius: 4px; */
		font-size: 25px;
		text-align: center;
	}
	
	div.plans > div.plan > a.plan-buy
	{
		text-decoration: none;
	}
	
	/* Mobile Optimisations */
	
		@media (max-width: 1021px)
		{
			div.plans > div.plan > div.spec
			{
				padding-top: 23px;
				font-size: 16px;
			}
		}
		
		@media (max-width: 944px)
		{
			div.plans > div.plan > div.spec
			{
				padding-top: 25px;
				font-size: 13px;
			}
		}
		
		@media (max-width: 804px)
		{
			div.plans > div.plan > div.spec
			{
				padding-top: 26px;
				font-size: 12px;
			}
		}
	
		@media (max-width: 677px)
		{
			div.plans > div.plan
			{
				float: none;
				width: 100%;
				margin-left: 0;
				margin-top: 20px !important;
			}
			
			div.plans > div.plan:first-child
			{
				margin-top: 0 !important;
			}
			
			div.plans > div.plan > div.spec
			{
				text-align: center;
				padding-left: 0;
			}
		}
	
	/* End Mobile Optimisations */

/* End Plans */

@media (max-width: 800px)
{
	.desktop-visibility
	{
		display: none;
	}
	
	.mobile-visibility
	{
		display: inline;
	}
}

@media (min-width: 801px)
{
	.mobile-visibility
	{
		display: none;
	}
}

/* Features */

	div.features
	{
		max-width: 1200px;
		margin-top: 30px;
		margin-bottom: 30px;
		padding-left: 15px;
		padding-right: 15px;
		min-height: 285px;
		font-size: 17px;
	}
	
	div.features > div.column
	{
		float: left;
		width: 20%;
	}
	
	div.features > div.column > div
	{
		padding-top: 14px;
	}
	
	div.features > div.column > div.cell
	{
		width: 100%;
		height: 50px;
		text-align: center;
	}
	
	@media (max-width: 1170px)
	{
		div.features
		{
			font-size: 15px;
		}
		
		div.features > div.column > div
		{
			padding-top: 16px;
		}
	}
	
	@media (max-width: 994px)
	{
		div.features
		{
			font-size: 13px;
		}
		
		div.features > div.column > div
		{
			padding-top: 18px;
		}
	}
	
	@media (max-width: 865px)
	{
		div.features > div.column
		{
			width: 25%;
		}
		
		div.features > div.column.fourth-column
		{
			display: none;
		}
	}
	
	@media (max-width: 680px)
	{
		div.features > div.column
		{
			width: 50%;
			margin-bottom: 20px;
		}
	}
	
	@media (max-width: 380px)
	{
		div.features > div.column
		{
			width: 100%;
		}
	}
	
	div.features > div.column > div.alt
	{
		border-top: 1px solid #EEE;
		border-bottom: 1px solid #EEE;
		background: #FAFAFA;
	}
	
	div.features > div.column > div.title
	{
		color: #fff;
		background: #1A66B4;
		font-weight: bold;
	}

/* End Features */